--- 
meta: 
  Producers: 
    $0: /opt/perl/current/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.8
    time: '1684757581.19947696'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 6h
  merged: 
    epoch: '1684757041.499861'
    into_interval: 1d
    time: '1684757101.63202095'
  minmax: 
    max: '1684757522.06511497'
    min: '1684736463.25961089'
    mtime: '1684757522'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1684757522.06511497'
    path: 02STAMP
    type: new
  - 
    epoch: '1684756742.24645996'
    path: id/W/WE/WESLEY/Net-Cloudflare-DNS-0.17.tgz
    type: delete
  - 
    epoch: '1684756742.24234605'
    path: id/W/WE/WESLEY/Net-Cloudflare-DNS-0.17.readme
    type: delete
  - 
    epoch: '1684756742.23907995'
    path: id/W/WE/WESLEY/Net-Cloudflare-DNS-0.17.meta
    type: delete
  - 
    epoch: '1684756742.23577189'
    path: id/W/WE/WESLEY/Net-Cloudflare-DNS-0.16.tgz
    type: delete
  - 
    epoch: '1684756742.23200011'
    path: id/W/WE/WESLEY/Net-Cloudflare-DNS-0.16.readme
    type: delete
  - 
    epoch: '1684756742.22832203'
    path: id/W/WE/WESLEY/Net-Cloudflare-DNS-0.16.meta
    type: delete
  - 
    epoch: '1684756742.22470307'
    path: id/P/PY/PYH/Gmail-Mailbox-Validate-0.02.tgz
    type: delete
  - 
    epoch: '1684756742.2026701'
    path: id/P/PY/PYH/Gmail-Mailbox-Validate-0.02.readme
    type: delete
  - 
    epoch: '1684756742.19694805'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1684756742.12727499'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1684756742.04818702'
    path: 00whois.xml
    type: new
  - 
    epoch: '1684756742.02972007'
    path: 00whois.html
    type: new
  - 
    epoch: '1684756436.50592899'
    path: id/Y/YH/YHPENG/CHECKSUMS
    type: new
  - 
    epoch: '1684756432.68509007'
    path: id/V/VE/VEESH/CHECKSUMS
    type: new
  - 
    epoch: '1684756425.46349096'
    path: id/S/SV/SVW/CHECKSUMS
    type: new
  - 
    epoch: '1684756419.12809706'
    path: id/S/SH/SHINGO/CHECKSUMS
    type: new
  - 
    epoch: '1684756417.61459398'
    path: id/S/SC/SCHROEDER/CHECKSUMS
    type: new
  - 
    epoch: '1684756410.67912507'
    path: id/P/PS/PSCUST/CHECKSUMS
    type: new
  - 
    epoch: '1684756410.27469802'
    path: id/P/PR/PRBRENAN/CHECKSUMS
    type: new
  - 
    epoch: '1684756409.48636794'
    path: id/P/PO/POLETTIX/CHECKSUMS
    type: new
  - 
    epoch: '1684756405.63592196'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1684756397.93553805'
    path: id/N/NE/NERDVANA/CHECKSUMS
    type: new
  - 
    epoch: '1684756386.10253191'
    path: id/L/LN/LNATION/CHECKSUMS
    type: new
  - 
    epoch: '1684756380.06962991'
    path: id/K/KA/KARASIK/CHECKSUMS
    type: new
  - 
    epoch: '1684756367.1969409'
    path: id/H/HA/HANJE/CHECKSUMS
    type: new
  - 
    epoch: '1684756363.90901303'
    path: id/G/GE/GETTY/CHECKSUMS
    type: new
  - 
    epoch: '1684756363.39985609'
    path: id/G/GA/GARU/CHECKSUMS
    type: new
  - 
    epoch: '1684756360.09798598'
    path: id/E/ET/ETJ/CHECKSUMS
    type: new
  - 
    epoch: '1684756355.81101704'
    path: id/D/DJ/DJERIUS/CHECKSUMS
    type: new
  - 
    epoch: '1684756353.54289889'
    path: id/D/DA/DAVECROSS/CHECKSUMS
    type: new
  - 
    epoch: '1684756352.76290488'
    path: id/D/DA/DAMI/CHECKSUMS
    type: new
  - 
    epoch: '1684756346.04589891'
    path: id/B/BO/BODOLFO/CHECKSUMS
    type: new
  - 
    epoch: '1684756344.22341895'
    path: id/B/BI/BIGFOOT/CHECKSUMS
    type: new
  - 
    epoch: '1684756343.67803907'
    path: id/B/BD/BDZ/CHECKSUMS
    type: new
  - 
    epoch: '1684754534.69458389'
    path: id/S/SH/SHINGO/OpenAIGPT4-0.11.meta
    type: new
  - 
    epoch: '1684754534.68470693'
    path: id/S/SH/SHINGO/OpenAIGPT4-0.11.tar.gz
    type: new
  - 
    epoch: '1684754282.136729'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1684754282.10468793'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1684754281.89140296'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1684752816.19840407'
    path: id/R/RU/RUBYKAT/CHECKSUMS
    type: new
  - 
    epoch: '1684749542.60802197'
    path: id/G/GB/GBROWN/Net-RDAP-0.16.tar.gz
    type: delete
  - 
    epoch: '1684749542.60457993'
    path: id/G/GB/GBROWN/Net-RDAP-0.16.readme
    type: delete
  - 
    epoch: '1684749542.6009841'
    path: id/G/GB/GBROWN/Net-RDAP-0.16.meta
    type: delete
  - 
    epoch: '1684749542.59664011'
    path: id/G/GB/GBROWN/Net-EPP-0.24.readme
    type: delete
  - 
    epoch: '1684749542.59273696'
    path: id/G/GB/GBROWN/Net-EPP-0.24.meta
    type: delete
  - 
    epoch: '1684749542.58918691'
    path: id/G/GB/GBROWN/Net-EPP-0.23.tar.gz
    type: delete
  - 
    epoch: '1684749542.58575392'
    path: id/G/GB/GBROWN/Net-EPP-0.23.readme
    type: delete
  - 
    epoch: '1684749542.58223391'
    path: id/G/GB/GBROWN/Net-EPP-0.23.meta
    type: delete
  - 
    epoch: '1684749542.57915211'
    path: id/G/GB/GBROWN/Net-EPP-0.22.tar.gz
    type: delete
  - 
    epoch: '1684749542.57559299'
    path: id/G/GB/GBROWN/Net-EPP-0.22.readme
    type: delete
  - 
    epoch: '1684749542.57209301'
    path: id/G/GB/GBROWN/App-rdapper-0.6.tar.gz
    type: delete
  - 
    epoch: '1684749542.56864095'
    path: id/G/GB/GBROWN/App-rdapper-0.6.readme
    type: delete
  - 
    epoch: '1684749542.54358912'
    path: id/G/GB/GBROWN/App-rdapper-0.6.meta
    type: delete
  - 
    epoch: '1684749402.29093409'
    path: id/S/SC/SCHROEDER/App-news-1.02.meta
    type: new
  - 
    epoch: '1684749402.28927493'
    path: id/S/SC/SCHROEDER/App-news-1.02.readme
    type: new
  - 
    epoch: '1684749402.2725451'
    path: id/S/SC/SCHROEDER/App-news-1.02.tar.gz
    type: new
  - 
    epoch: '1684749154.75961208'
    path: id/D/DD/DDICK/CHECKSUMS
    type: new
  - 
    epoch: '1684748333.52310491'
    path: id/L/LN/LNATION/Khonsu-Syntax-0.01.meta
    type: new
  - 
    epoch: '1684748333.52136493'
    path: id/L/LN/LNATION/Khonsu-Syntax-0.01.readme
    type: new
  - 
    epoch: '1684748333.50434709'
    path: id/L/LN/LNATION/Khonsu-Syntax-0.01.tar.gz
    type: new
  - 
    epoch: '1684748278.63335395'
    path: id/L/LN/LNATION/Khonsu-0.11.meta
    type: new
  - 
    epoch: '1684748278.63153291'
    path: id/L/LN/LNATION/Khonsu-0.11.readme
    type: new
  - 
    epoch: '1684748278.60517907'
    path: id/L/LN/LNATION/Khonsu-0.11.tar.gz
    type: new
  - 
    epoch: '1684747814.33094811'
    path: id/B/BD/BDZ/RPC-Switch-Client-Tiny-1.66_01.tar.gz
    type: new
  - 
    epoch: '1684747272.9104619'
    path: id/S/SH/SHINGO/OpenAIGPT4-0.10.meta
    type: new
  - 
    epoch: '1684747272.8962779'
    path: id/S/SH/SHINGO/OpenAIGPT4-0.10.tar.gz
    type: new
  - 
    epoch: '1684746881.91785789'
    path: id/S/SH/SHINGO/OpenAIGPT4-0.09.meta
    type: new
  - 
    epoch: '1684746881.90282512'
    path: id/S/SH/SHINGO/OpenAIGPT4-0.09.tar.gz
    type: new
  - 
    epoch: '1684745640.08601809'
    path: id/D/DA/DAVECROSS/Perlanet-v3.0.3.meta
    type: new
  - 
    epoch: '1684745640.0843091'
    path: id/D/DA/DAVECROSS/Perlanet-v3.0.3.readme
    type: new
  - 
    epoch: '1684745640.06813598'
    path: id/D/DA/DAVECROSS/Perlanet-v3.0.3.tar.gz
    type: new
  - 
    epoch: '1684745250.53740001'
    path: id/S/SC/SCHROEDER/App-News-1.01.meta
    type: new
  - 
    epoch: '1684745250.53597498'
    path: id/S/SC/SCHROEDER/App-News-1.01.readme
    type: new
  - 
    epoch: '1684745250.5220871'
    path: id/S/SC/SCHROEDER/App-News-1.01.tar.gz
    type: new
  - 
    epoch: '1684743201.70291996'
    path: id/S/SV/SVW/MooX-Role-HasLogger-0.002.meta
    type: new
  - 
    epoch: '1684743201.70138693'
    path: id/S/SV/SVW/MooX-Role-HasLogger-0.002.readme
    type: new
  - 
    epoch: '1684743201.68547511'
    path: id/S/SV/SVW/MooX-Role-HasLogger-0.002.tar.gz
    type: new
  - 
    epoch: '1684741004.56825805'
    path: id/Y/YH/YHPENG/DB-SimpleKV-0.15.meta
    type: new
  - 
    epoch: '1684741004.56679797'
    path: id/Y/YH/YHPENG/DB-SimpleKV-0.15.readme
    type: new
  - 
    epoch: '1684741004.5518589'
    path: id/Y/YH/YHPENG/DB-SimpleKV-0.15.tgz
    type: new
  - 
    epoch: '1684740840.86778808'
    path: id/S/SC/SCHROEDER/App-News-1.meta
    type: new
  - 
    epoch: '1684740840.86620092'
    path: id/S/SC/SCHROEDER/App-News-1.readme
    type: new
  - 
    epoch: '1684740840.85261106'
    path: id/S/SC/SCHROEDER/App-News-1.tar.gz
    type: new
  - 
    epoch: '1684740596.08069205'
    path: id/H/HA/HANJE/Tk-ColorEntry-0.03.meta
    type: new
  - 
    epoch: '1684740596.07930803'
    path: id/H/HA/HANJE/Tk-ColorEntry-0.03.readme
    type: new
  - 
    epoch: '1684740596.06393099'
    path: id/H/HA/HANJE/Tk-ColorEntry-0.03.tar.gz
    type: new
  - 
    epoch: '1684739412.23105502'
    path: id/W/WE/WESLEY/CHECKSUMS
    type: new
  - 
    epoch: '1684739199.92219996'
    path: id/J/JP/CHECKSUMS
    type: new
  - 
    epoch: '1684738286.51406193'
    path: id/P/PY/PYH/CHECKSUMS
    type: new
  - 
    epoch: '1684736992.57943797'
    path: id/L/LN/LNATION/Khonsu-0.10.meta
    type: new
  - 
    epoch: '1684736992.577384'
    path: id/L/LN/LNATION/Khonsu-0.10.readme
    type: new
  - 
    epoch: '1684736992.54830909'
    path: id/L/LN/LNATION/Khonsu-0.10.tar.gz
    type: new
  - 
    epoch: '1684736463.25961089'
    path: id/J/JP/JPENG/CHECKSUMS
    type: delete
